INCLUDEPATH += $$PWD
DEPENDPATH += $$PWD

HEADERS += \
    $$PWD/xdatetimeeditx.h

SOURCES += \
    $$PWD/xdatetimeeditx.cpp

DISTFILES += \
    $$PWD/LICENSE \
    $$PWD/README.md \
    $$PWD/xdatetimeeditx.cmake